TextOutputter.h File Reference
`#include <robottestingframework/TestMessage.h>`
`#include <robottestingframework/TestResultCollector.h>`
`#include <string>`
Include dependency graph for TextOutputter.h:

Go to the source code of this file.

## Classes

class | robottestingframework::TextOutputter
| Class TextOutputter saves the results of the test collected by a TestResultCollector in a plain text file. More...

## Namespaces

| robottestingframework